microprofile-jwt-smallrye=Extensi\u00F3n WildFLy para el JWT de Eclipse MicroProfile con SmallRye
microprofile-jwt-smallrye.add=A\u00F1adir el subsistema JWT de MicroProfile
microprofile-jwt-smallrye.remove=Eliminar el subsistema JWT de MicroProfile

